function FileData_Pairs(x)
{
x.t("debugging","temporarily");
x.t("debugging","windows");
x.t("debugging","eclipse");
x.t("example","right-click");
x.t("properties","tab");
x.t("below","figure");
x.t("drive","name");
x.t("integration","tc65");
x.t("c:\\users\\myloginname\\appdata\\workspace","please");
x.t("\\appdata\\work","\u00adspace");
x.t("permanently","open");
x.t("program","administrator");
x.t("administrator","permanently");
x.t("administrator","account");
x.t("administrator","starting");
x.t("administrator","section");
x.t("administrator","eclipse");
x.t("administrator","privileges");
x.t("icon","desktop");
x.t("open","windows");
x.t("change","option");
x.t("please","select");
x.t("start","ide");
x.t("\u00adspace","e.g");
x.t("applies","tc65");
x.t("tc65","java");
x.t("tc65","done");
x.t("privilege","level");
x.t("requires","administrator");
x.t("account","start");
x.t("name",":\\users\\");
x.t(":\\users\\","login");
x.t("ide","icon");
x.t("ide","option");
x.t("ide","executable");
x.t("vista","requires");
x.t("vista","section");
x.t("vista","eclipse.exe");
x.t("vista","11.6");
x.t("vista","debug");
x.t("temporarily","right-click");
x.t("automatic","integration");
x.t("select","properties");
x.t("select","workspace");
x.t("select","run");
x.t("workspace","starting");
x.t("workspace","directory");
x.t("starting","java");
x.t("section","applies");
x.t("section","privilege");
x.t("directory","located");
x.t("important","information");
x.t("\u00adlow","steps");
x.t("steps","log");
x.t("level","figure");
x.t("located","drive");
x.t("environment","11.6");
x.t("option","ide");
x.t("option","run");
x.t("login","\\appdata\\work");
x.t("java","debugging");
x.t("executable","example");
x.t("e.g","c:\\users\\myloginname\\appdata\\workspace");
x.t("windows","vista");
x.t("windows","explorer");
x.t("fol","\u00adlow");
x.t("right-click","ide");
x.t("right-click","eclipse.exe");
x.t("compatibility","select");
x.t("figure","below");
x.t("figure","using");
x.t("eclipse.exe","select");
x.t("eclipse.exe","perament");
x.t("eclipse","automatic");
x.t("eclipse","workspace");
x.t("information","java");
x.t("11.6","important");
x.t("privileges","fol");
x.t("explorer","change");
x.t("done","workspace");
x.t("debug","environment");
x.t("perament","run");
x.t("system","using");
x.t("run","program");
x.t("run","administrator");
x.t("using","administrator");
x.t("using","windows");
x.t("tab","compatibility");
x.t("log","system");
x.t("desktop","select");
}
